path: /build/build/latex-base-virtual-1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/latex-base -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/latex-base
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/latex-base && luet-portage --dir /pkgdir/latex-base
    virtual/latex-base && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:62fce971ba419f5da9e4a6e38651901d9b8d0663c6ded77d367db1b876044d1f
  package:
    name: latex-base
    version: "1.0"
    category: virtual
    requires:
    - name: texlive-latex
      version: '>=0'
      category: dev-texlive
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for basic LaTeX binaries
    uri:
    - ""
    buildtimestamp: 2023-08-29 20:59:36.660320305 +0000 UTC m=+96.173825479
    labels:
      RDEPEND: dev-texlive/texlive-latexrecommended dev-texlive/texlive-fontutils
        dev-texlive/texlive-fontsrecommended
      emerge.packages: virtual/latex-base
      kit: text-kit
      original.package.name: virtual/latex-base
      original.package.slot: "0"
      original.package.version: "1.0"
    treedir: /build/packages
  package_dir: /pkgdir/latex-base
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 866d1594fb3b7ae5b2bb3202ecc5717944f73e38d3de1337770d4e8dcd7d5edd
compressiontype: zstd
files:
- var/db/pkg/virtual/latex-base-1.0/BUILD_TIME
- var/db/pkg/virtual/latex-base-1.0/CATEGORY
- var/db/pkg/virtual/latex-base-1.0/CBUILD
- var/db/pkg/virtual/latex-base-1.0/CFLAGS
- var/db/pkg/virtual/latex-base-1.0/CHOST
- var/db/pkg/virtual/latex-base-1.0/COUNTER
- var/db/pkg/virtual/latex-base-1.0/CXXFLAGS
- var/db/pkg/virtual/latex-base-1.0/DEFINED_PHASES
- var/db/pkg/virtual/latex-base-1.0/DESCRIPTION
- var/db/pkg/virtual/latex-base-1.0/EAPI
- var/db/pkg/virtual/latex-base-1.0/FEATURES
- var/db/pkg/virtual/latex-base-1.0/IUSE
- var/db/pkg/virtual/latex-base-1.0/IUSE_EFFECTIVE
- var/db/pkg/virtual/latex-base-1.0/KEYWORDS
- var/db/pkg/virtual/latex-base-1.0/LDFLAGS
- var/db/pkg/virtual/latex-base-1.0/LICENSE
- var/db/pkg/virtual/latex-base-1.0/PF
- var/db/pkg/virtual/latex-base-1.0/RDEPEND
- var/db/pkg/virtual/latex-base-1.0/SIZE
- var/db/pkg/virtual/latex-base-1.0/SLOT
- var/db/pkg/virtual/latex-base-1.0/USE
- var/db/pkg/virtual/latex-base-1.0/environment.bz2
- var/db/pkg/virtual/latex-base-1.0/latex-base-1.0.ebuild
- var/db/pkg/virtual/latex-base-1.0/repository
package_cacheimage: ""
runtime:
  name: latex-base
  version: "1.0"
  category: virtual
  requires:
  - name: texlive-fontsrecommended
    version: '>=0'
    category: dev-texlive
  - name: texlive-fontutils
    version: '>=0'
    category: dev-texlive
  - name: texlive-latexrecommended
    version: '>=0'
    category: dev-texlive
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for basic LaTeX binaries
  uri:
  - ""
  labels:
    RDEPEND: dev-texlive/texlive-latexrecommended dev-texlive/texlive-fontutils dev-texlive/texlive-fontsrecommended
    emerge.packages: virtual/latex-base
    kit: text-kit
    original.package.name: virtual/latex-base
    original.package.slot: "0"
    original.package.version: "1.0"
